html{ font-family: tahoma,"HanHei SC","Microsoft YaHei",Arial,helvetica,sans-serif;}
body,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,legend,input,button,textarea,select,p,blockquote,th,td {margin: 0;padding: 0}
.clear{*zoom:1}
.clear:after {clear: both;height: 0;overflow: hidden;display: block;visibility: hidden;content: "."}
table {border-collapse: collapse;border-spacing: 0}
fieldset,img,iframe {border: 0}
address,cite,dfn,em,var,i {font-style: normal}
li{list-style: none;}
caption,th{text-align: left}
h1,h2,h3,h4,h5,h6 {font-size: 100%;font-weight: normal}
sup {vertical-align: text-top}
sub {vertical-align: text-bottom}
body {background: #070c41;min-width: 1200px;font-family: tahoma,"HanHei SC","Microsoft YaHei",Arial,helvetica,sans-serif;}
a{text-decoration: none; cursor: pointer}
a:hover {text-decoration: none}
input,label,form {padding: 0;margin: 0}
select,textarea,img,fieldset,input {vertical-align: middle}
.container{margin: 0 auto;width: 1200px;}


.lyhd-banner{width: 100%;background: url("images/lyhd-banBg.png") no-repeat top center;height: 703px;}
.lyhd-banTxt{box-sizing: border-box;padding-top: 200px;position: relative}
.lyhd-banTxt>h1{font-size: 44px;color: #b0fefe;font-weight: bold}
.lyhd-banTxt>p{font-size: 24px;color: #fff;margin: 38px 0 48px 0;font-weight: lighter}
.lyhd-banTxt>a{display: block;width: 230px;height: 60px;background: linear-gradient(to right, #55f3f2, #38bee3);border-radius: 100px;font-size: 18px;;color: #070c41;text-align: center;line-height: 60px;}

.lyhd-con1{box-sizing: border-box;padding-top: 100px;}
.lyhd-pz-tit{font-size: 20px;color: #847ef9;font-weight: bold;width: 350px;text-align: left;line-height: 60px;border-bottom: 1px solid #847ef9}
.lyhd-pz table{width: 1200px;}
.lyhd-pz table th{height: 80px;text-align: center;line-height: 80px;font-size: 16px;color: #847ef9;background: #1d1c56}
.lyhd-pz table td{height: 80px;text-align: center;line-height: 80px;font-size: 14px;color: #fff;background: #141442}
.lyhd-pz table td.lyhd-pz-price{font-size: 16px;color: #f72f2f}
.lyhd-pz table td>.lyhd-pz-more{color: #847ef9}
.lyhd-pz table td>.lyhd-pz-gm{color: #f72f2f}
.lyhd-pz table td>a:hover{color: #b0fefe}
.lyhd-pz table .lyhd-pz-tr1 td{background: #141442}
.lyhd-pz table .lyhd-pz-tr2 td{background: #1d1c56}
.lyhd-pz{margin-bottom: 80px}
.lyhd-pz-btn{width: 600px;margin: 50px auto 0}
.lyhd-pz-btn>a{display: inline-block;width: 214px;height: 55px;font-size: 14px;color: #fff;border: 1px solid #32fffa;text-align: center;line-height: 55px;border-radius: 100px;}
.lyhd-pz-btn>a:hover{transition: all .3s linear;transform: translateY(-3px);}
.lyhd-pz-btn>a:nth-child(2){background: linear-gradient(to right,#55f3f2, #38bee3);color: #070c41;margin-left: 100px}


.lyhd-con2{width: 100%;background: url("images/lyhd-bg.png") no-repeat top right;box-sizing: border-box;;padding-top: 157px;padding-bottom: 113px;}
.lyhd-tit1{font-size: 44px;color: #b0fefe;font-weight: bold}
.lyhd-tit1>img{margin-right: 30px}
.lyhd-c2List>li{width: 280px;height: 400px;background: url("images/lyhd-bg1.png") no-repeat top center;float: left;text-align: center;margin-right: 25px;margin-top: 170px;box-sizing: border-box;padding-top: 40px;cursor: pointer}
.lyhd-c2List>li:hover{background: url("images/lyhd-bg4.png") no-repeat top center;transition: all .3s linear;}
.lyhd-c2List>li:last-child{margin-right: 0}
.lyhd-c2List>li>span{display: block;height: 160px;vertical-align: middle}
.lyhd-c2List>li>h2{font-size: 22px;color: #fff;margin: 10px 0 20px 0;font-weight: bold}
.lyhd-c2List>li>p{font-size: 14px;color: #fff;}
.lyhd-c2List>li>a{font-size: 14px;color: #070c41;display: block;width: 200px;height: 50px;border-radius: 100px;background: linear-gradient(to right,#55f3f2, #38bee3);text-align: center;line-height: 50px;margin: 30px auto 0}

.lyhd-con3{width: 100%;background: url("images/lyhd-bg3.png") no-repeat top center;height: 1208px;box-sizing: border-box;padding-top: 110px;}
.lyhd-tit2{font-size: 42px;color: #b0fefe;text-align: center;background: url("images/lyhd-bg2.png") no-repeat bottom center;width: 770px;height: 80px;font-weight: bold;}
.lyhd-c3List{position: relative;}
.lyhd-c3List>li{width: 140px;position: absolute;text-align: center;transition: transform 1s ease 0s, opacity 1s ease 0s;}
.lyhd-c3List>li>h2{font-size: 14px;color: #b0fefe;font-weight: bold;background: url("images/lyhd-ic5.png") no-repeat top center;width: 91px;height: 91px;text-align: center;line-height: 91px;margin: 0 auto}
.lyhd-c3List>li>p{font-size: 14px;color: #fff;line-height: 24px;margin-top: 12px;}
@keyframes balloonFloat {
    0%, 100% {
        opacity: .85;
        -webkit-transform: translate3d(0, -5px, 0);
        transform: translate3d(0, -5px, 0);
    }
    50% {
        opacity: 1;
        -webkit-transform: translate3d(0, 5px, 0);
        transform: translate3d(0, 5px, 0);
    }
}
.lyhd-c3List>li:nth-child(1){top:130px;left:120px;animation: balloonFloat 3s ease-in-out .5s infinite;}
.lyhd-c3List>li:nth-child(2){top:80px;left:397px;animation: balloonFloat 3s ease-in-out  infinite;}
.lyhd-c3List>li:nth-child(3){top:80px;left:660px;animation: balloonFloat 3s ease-in-out  infinite;}
.lyhd-c3List>li:nth-child(4){top:130px;left:944px;animation: balloonFloat 3s ease-in-out .5s infinite;}
.lyhd-c3List>li:nth-child(5){top:326px;left:270px;animation: balloonFloat 3s ease-in-out  infinite;}
.lyhd-c3List>li:nth-child(6){top:326px;left:533px;animation: balloonFloat 3s ease-in-out .5s infinite;}
.lyhd-c3List>li:nth-child(7){top:326px;left:800px;animation: balloonFloat 3s ease-in-out  infinite;}
.lyhd-c3List>li:nth-child(8){top:400px;left:0px;animation: balloonFloat 3s ease-in-out .5s infinite;}
.lyhd-c3List>li:nth-child(9){top:400px;right:0px;animation: balloonFloat 3s ease-in-out  infinite;}



